Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎11-01-2012
My Device: Bold 9780
My Carrier: Rogers

Bold 9780 downloading Blackberry Podcast App

When I try to download the Blackberry Podcast App it tells me my device does not meet the system requirements that are needed to support Blackberry Podcast

 

What do I have to do to download ?

Retired
Posts: 2,649
Registered: ‎04-01-2008
My Device: 9500, 8110, 8700, 8220, 9100, 9800, 9810, Z10

Re: Bold 9780 downloading Blackberry Podcast App

Hello eukodol, 

 

Welcome to the forums. 

 

Can you please confirm that you are meeting the system requirements as listed below? 

 

System Requirements

To use the BlackBerry Podcast app, you will need the following:

  • One of the following smartphones3: A BlackBerry® Bold™, BlackBerry® Curve™, BlackBerry® Pearl™, BlackBerry® Storm™, or BlackBerry® Tour™ smartphone.
  • Activation with a data plan including Internet browsing capability.
  • A MicroSD card (required for BlackBerry Curve, BlackBerry Tour and BlackBerry Pearl smartphones).
  • The BlackBerry Podcasts app is included on BlackBerry smartphones with BlackBerry® 6 OS

-SR

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!